DtMmdbInfoLibFreeInfo(library call)

NAME
DtMmdbInfoLibFreeInfo — frees space occupied by an infolib information structure

SYNOPSIS

#include &<DtMmdb.h>
void DtMmdbInfoLibFreeInfo(
DtMmdbInfoLib* info_struct);

DESCRIPTION

The DtMmdbInfoLibFreeInfo function releases the space used by an infolib information structure.

ARGUMENTS

info_struct
    Specifies a pointer to the infolib information structure returned by a previous call to the DtMmdbGraphicGetInfo function.

RETURN VALUE

None.

EXAMPLE

The following shows how a DtMmdbInfoLibFreeInfo call might be coded.

DtMmdbInfoLibInfo *x;
x = DtMmdbInfoLibGetInfo(0);
/* make use of x */
DtMmdbInfoLibFreeInfo(x);

SEE ALSO

DtMmdbInfoLibGetInfo(3)